import request from "@/api/request.js";

// 涉华法案领域分布
/**
 * @param {year} 
 */
export function getBillIndustry(params) {
    return request({
        method: 'GET',
        url: `/api/BillOverview/billIndustry/${params.year}`,
        params,
    })
}